import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MyFlowComponent } from './my-flow.component';

describe('MyFlowComponent', () => {
  let component: MyFlowComponent;
  let fixture: ComponentFixture<MyFlowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MyFlowComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MyFlowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
